name = "Iron Chests"
filename = "ironchest-1.12.2-7.0.72.847.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "adc4c785a484c5d5a4ab9a29e1937faeed4312dd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2747935
project-id = 228756
